"Glyph Names to Unicodes" = "Názvy glyfů do Unicode";

"Unicodes to Glyph Names" = "Unicode do názvů glyfů";

"Make Nice Glyph Names" = "Převést na srozumitelné názvy glyfů";

"Make Production Glyph Names" = "Převést na produkční názvy glyfů";
